// cpacqudg.hpp : header file
/////////////////////////////////////////////////////////////////////////////
#ifndef _CPACQUDG_HPP_
#define _CPACQUDG_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

#include "IAD_Res.h"

/////////////////////////////////////////////////////////////////////////////
// IAD_QuestionDialog dialog

class IAD_QuestionDialog : public CDialog
{
// Construction
public:
	// standard constructor
	IAD_QuestionDialog(CWnd* pParent, CString);
	~IAD_QuestionDialog();

// Dialog Data
	//{{AFX_DATA(IAD_QuestionDialog)
	enum { IDD = IDD_IAD_QUESTION };
	CString	m_csMessage;
	//}}AFX_DATA

private:
	CBitmap m_cbBitmap;

	HINSTANCE m_hOldInstance;

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(IAD_QuestionDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
public:

protected:

	// Generated message map functions
	//{{AFX_MSG(IAD_QuestionDialog)
	afx_msg void OnNo();
	afx_msg void OnYes();
	virtual BOOL OnInitDialog();
	afx_msg void OnTimer(UINT nIDEvent);
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
};

#endif //_CPACQUDG_HPP_

